Page MenuHomePhabricator

Creation of Rollbacker group on ar.wikiquote
Closed, ResolvedPublic

Description

Hello all,
As discussed here, please add Rollbacker group to ar.wikiquote.

The users participate in the discussion is the most active users in ar.wikiquote project.
Also, I know that ar.wikiquote have a small and low-activity community, but several users help in fighting against vandalism in this project, and they asked several times to give them Rollbacker permission to help them in fighting-vandalism. So please accept this request.

Thanks in advance

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 14 2018, 8:20 PM

Change 419535 had a related patch set (by Ahmed123) published:
[operations/mediawiki-config@master] Enable rollbacker user right at arwikiquote

https://gerrit.wikimedia.org/r/419535

Rxy assigned this task to Ahmed123.Mar 15 2018, 6:15 AM
Rxy moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

@Ahmed123 & @Rxy
Is there any scheduled deploy for this task?

@alanajjar: In general, after someone has reviewed and merged a patch (which has not happened yet), the change will usually get deployed within the next seven days.

@Aklapper In this case, patch wont be merged unless somebody schedules it for SWAT deployment at the page you linked.

Urbanecm triaged this task as Normal priority.Mar 16 2018, 2:08 PM

Sorry for delay, I scheduled deploy on Monday, March 19 13:00–14:00 UTC.

Ahmed123 raised the priority of this task from Normal to Needs Triage.Mar 18 2018, 3:12 AM
Ahmed123 triaged this task as Normal priority.

Change 419535 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable rollbacker user right at arwikiquote

https://gerrit.wikimedia.org/r/419535

Mentioned in SAL (#wikimedia-operations) [2018-03-19T13:10:55Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:419535|Enable rollbacker user right at arwikiquote (T189732)]] (duration: 00m 57s)

Ahmed123 closed this task as Resolved.Mar 19 2018, 1:14 PM
Meno25 removed a subscriber: Meno25.May 31 2019, 11:43 AM